﻿@charset 'utf-8';

/* -----------------------------------------
　component
------------------------------------------*/




/* -----------------------------------------
　index.html
------------------------------------------*/


small.notice{
    margin-top: 1.5em;
    display: block;
    text-align: right;
    font-size: 12px;
}

hr.dot-line{
    display: block;
    max-width: 704px;
    margin: 24px auto;
    height: 10px; /* 線の高さ（ドットの直径） */
    background-image: radial-gradient(circle, #A4C0D1 20%, transparent 25%);
    background-size: 6px 6px; /* ドットの間隔（横幅10pxごとに1つ配置） */
    background-repeat: repeat-x; /* 横方向に繰り返す */
    background-position: center;
    border: none;
}

.btn_regular{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: solid 2px #291F6D;
    border-radius: 50px;
    font-size: 14px;
    font-weight: bold;
    color:#291F6D;
    padding: 5px 20px;
    gap: 8px;
    transition: 0.3s;
}
.btn_regular::after{
    content: "";
    display: block;
    width: 0.75em;
    height: 0.75em;
    background: url(/officialline/assets/img/triangle-black.svg) no-repeat center;
    background-size: contain;
    transition: 0.3s;
}
.btn_regular:hover{
    border: solid 2px #291F6D;
    background: #291F6D;
    color:#fff;
}
.btn_regular:hover::after{
    background: url(/officialline/assets/img/triangle-white.svg) no-repeat center;
    background-size: contain;
}
.btn_line{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: #06C755;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 16px 0;
    transition: 0.3s;
    padding-left: 8px;
    padding-right: 32px;
}
.btn_line::after{
    content: "";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 0.75em;
    height: 0.75em;
    background: url(/officialline/assets/img/triangle-white.svg) no-repeat center;
    background-size: contain;
    transition: 0.3s;
}
.btn_line:hover{
    opacity: 0.8;
}

@media screen and (max-width: 767px) {
        
    hr.dot-line{
        max-width: 88vw;
        margin: 6.4vw auto;
    }
    hr.dot-line.d-pc{
        display: none;
    }
    small.notice{
        text-align: left;
        font-size: 2.8vw;
    }

    .btn_line{
        font-size: 4vw;
    }

    .border-line{
        margin-bottom: 12vw;
        padding: 6.4vw 0;
        border-radius: 16px;
        border: solid 1px #A4C0D1;
        overflow: hidden;
        background: #fff;
    }
}




.footer-btn-area{
    display: flex;
    justify-content: center;
    gap: 48px;
}
.footer-btn-area .btn_regular{
    min-width: 290px;
    justify-content: space-between;
}
@media screen and (max-width: 768px) {
    .footer-btn-area{
        flex-direction: column;
        align-items: center;
        gap: 4.3vw;
    }
    .footer-btn-area .btn_regular{
        width: 80vw;
        padding: 10px 20px;
        justify-content: space-between;
    }
}


.l-top-mv {
    position: relative;
    padding: 40px 0 72px;
    overflow: hidden;
}
@media screen and (max-width: 992px) {
    .l-top-mv {
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .l-top-mv {
        padding: 0;
    }
    .l-top-mv h1 {
        padding: 12% 0;
        overflow: hidden;
    }
    .l-top-mv h1 img {
        transform: scale(1.35);
    }
}




.l-top-topics {
    position: relative;
    padding: 0px;
}
.l-top-topics .c-position-rel {
    padding: 72px 0;
}
.l-top-topics .c-position-rel::before {
    content: none;
    filter: drop-shadow(0 0 4px rgba(var(--color-000000), 0.08));
    background: rgb(var(--color-ffffff));
}
.l-top-topics .p-top-topics__slider {
    margin-top: 37px;
}
.l-top-topics .p-top-topics__slider .slick-slide {
    height: auto;
}
.l-top-topics .p-top-topics__slider .slick-prev:before,
.l-top-topics .p-top-topics__slider .slick-next:before {
    display: none;
}
.l-top-topics .p-top-topics__slider .slick-next {
    right: -66px;
    width: 48px;
    height: 48px;
    filter: drop-shadow(0 0 4px rgba(var(--color-000000), 0.08));
    transform: translate(0, -50%);
    transition: opacity var(--transition-2s);
    z-index: 1;
}
.l-top-topics .p-top-topics__slider .slick-prev {
    left: -66px;
    width: 48px;
    height: 48px;
    filter: drop-shadow(0 0 4px rgba(var(--color-000000), 0.08));
    transform: translate(0, -50%);
    transition: opacity var(--transition-2s);
    z-index: 1;
}
.l-top-topics .p-top-topics__slider .slick-next img,
.l-top-topics .p-top-topics__slider .slick-prev img {
    width: 48px;
    height: 48px;
    transition: var(--transition-2s);
}
.l-top-topics .p-top-topics__slider .slick-next:hover img,
.l-top-topics .p-top-topics__slider .slick-prev:hover img {
   transform: scale(1.1);
}
.l-top-topics .p-top-topics__slider .p-top-topics__card {
    position: relative;
    width: 179px;
    margin-right: 17px;
}
.l-top-topics .p-top-topics__slider .p-top-topics__card figure {
    /* aspect-ratio: 1/1; */
}
.l-top-topics .p-top-topics__slider .p-top-topics__card p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.286;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.l-top-topics .p-top-topics__btn {
    margin: 46px auto 0;
    width: 276px;
}
@media screen and (max-width: 992px) {
    .l-top-topics {
        padding-top: 6.452vw;
    }
    .l-top-topics .c-position-rel {
        padding: 7.259vw 0;
    }
    .l-top-topics .p-top-topics__slider {
        margin-top: 3.73vw;
    }
    .l-top-topics .p-top-topics__slider .slick-next {
        right: -6.654vw;
        width: 4.839vw;
        height: 4.839vw;
    }
    .l-top-topics .p-top-topics__slider .slick-prev {
        left: -6.654vw;
        width: 4.839vw;
        height: 4.839vw;
    }
    .l-top-topics .p-top-topics__slider .slick-next img,
    .l-top-topics .p-top-topics__slider .slick-prev img {
        width: 4.839vw;
        height: 4.839vw;
    }
    .l-top-topics .p-top-topics__slider .p-top-topics__card {
        width: 18.045vw;
        margin-right: 1.714vw;
    }
    .l-top-topics .p-top-topics__slider .p-top-topics__card p {
        margin-top: 1.009vw;
        font-size: 1.412vw;
    }
    .l-top-topics .p-top-topics__btn {
        margin: 4.638vw auto 0;
        width: 27.823vw;
    }
}
@media screen and (max-width: 767px) {
    .l-top-topics {
        padding-top: 12.267vw;
    }
    .l-top-topics .c-position-rel {
        padding: 12.8vw 0;
    }
    .l-top-topics .p-top-topics__slider {
        margin-top: 6.4vw;
    }
    .l-top-topics .p-top-topics__slider .slick-list {
        overflow: visible;
    }
    .l-top-topics .p-top-topics__slider .slick-next {
        top: 21.334vw;
        right: -2.134vw;
        width: 10.667vw;
        height: 10.667vw;
        filter: drop-shadow(0 0 4px rgba(var(--color-000000), 0.08));
    }
    .l-top-topics .p-top-topics__slider .slick-prev {
        top: 21.334vw;
        left: -2.134vw;
        width: 10.667vw;
        height: 10.667vw;
        filter: drop-shadow(0 0 4px rgba(var(--color-000000), 0.08));
    }
    .l-top-topics .p-top-topics__slider .slick-next img,
    .l-top-topics .p-top-topics__slider .slick-prev img {
        width: 10.667vw;
        height: 10.667vw;
    }
    .l-top-topics .p-top-topics__slider .p-top-topics__card {
        position: relative;
        width: 42.667vw;
        margin-inline: 2.134vw;
    }
    .l-top-topics .p-top-topics__slider .p-top-topics__card p {
        margin-top: 2.134vw;
        font-size: 3.2vw;
    }
    .l-top-topics .p-top-topics__btn {
        margin: 8vw auto 0;
        width: 73.6vw;
    }
}


.l-top-friend{}
.l-top-friend img{
    width: 100%;
}

.l-top-friend .p-top-friend-section{
    margin-bottom: 80px;
    padding: 48px 0 0;
}
.l-top-friend .p-top-friend-section:last-child{
    margin-bottom: 0;
}
.l-top-friend .p-top-friend-section.yellow-bg{
    padding: 32px 0;
    background: #FDFCF5;
    border-radius: 32px;
}
.l-top-friend .p-top-friend-section.pink-bg{
    padding: 32px 0;
    background: #FFFAFB;
    border-radius: 32px;
}

.l-top-friend .p-top-friend-section .p-top-friend-section__goodlist{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.l-top-friend .p-top-friend-section__goodlist li {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}

.l-top-friend .p-top-friend-section .p-top-friend-section__methodlist{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.l-top-friend .p-top-friend-section__methodlist > li {
    position: relative;
    padding: 24px;
    border-radius: 16px;
    border: solid 1px #A4C0D1;
    overflow: hidden;
}
.l-top-friend .p-top-friend-section__methodlist > li h4{
    text-align: center;
    color: #06C755;
    font-size: 20px;
    margin-bottom: 24px;
    margin-top: -16px;
}

.l-top-friend .p-top-friend-section__methodlist > li h4 .num{
    font-weight: bold;
    font-size: 40px;
}

.l-top-friend .p-top-friend-section__methodlist .line-code{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 100px;
}
.l-top-friend .p-top-friend-section__methodlist .line-code > div{
    font-size: 12px;
    text-align: center;
    width: 134px;
}
.l-top-friend .p-top-friend-section__methodlist .line-code > div.d-sp{
    display: none;
}
.l-top-friend .p-top-friend-section__methodlist .line-code > div figure{
    padding-top: 1rem;
}

.l-top-friend .p-top-friend-section__methodlist .line-myshop .explane{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background: #F4F4F4;
    border-radius: 8px;
    padding: 0.25em 0;
    width: 90%;
    margin: 0 auto;
}


.p-top-friend-section__flowchart{
    position: relative;
}
.p-top-friend-section__flowchart .btn_colab{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: solid 2px #291F6D;
    border-radius: 20px;
    font-size: 14px;
    font-weight: bold;
    color:#291F6D;
    padding: 5px 15px;
    gap: 4px;
    transition: 0.3s;
}
.p-top-friend-section__flowchart .btn_colab::after{
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    background: url(/officialline/assets/img/arrow_u_black.svg) no-repeat center;
    background-size: contain;
    transition: 0.3s;
}
.p-top-friend-section__flowchart .btn_colab:hover{
    border: solid 2px #291F6D;
    background: #291F6D;
    color:#fff;
}
.p-top-friend-section__flowchart .btn_colab:hover::after{
    background: url(/officialline/assets/img/arrow_u_white.svg) no-repeat center;
    background-size: contain;
}
.p-top-friend-section__flowchart #link01{
    position: absolute;
    top: 638px;
    left: 160px;
}
.p-top-friend-section__flowchart #link02{
    position: absolute;
    top: 638px;
    left: 508px;
}
@media screen and (max-width: 992px) {
    .p-top-friend-section__flowchart #link01{
        top: 76vw;
        left: 20vw;
    }
    .p-top-friend-section__flowchart #link02{
        top: 76vw;
        left: 60.5vw;
    }
}

.p-top-friend-section__line-btn-area{
    padding: 24px 0 0;
    display: flex;
    gap: 24px;
}
.p-top-friend-section__line-btn-area > *{
    flex: 1;
}

.p-top-friend-section__colab .lead{
    display: block;
    padding: 0 24px;
}

.p-top-friend-section__colab-flow > h4 > span{
    display: block;
    width: 200px;
    margin: 0 auto;
}
.p-top-friend-section__colab-flow .flow{
    display: block;
    padding: 0 24px;
}


.p-top-friend-section__colab-flow .flow-video{
    max-width: 560px;
    margin: 0 auto;
}
.p-top-friend-section__colab-flow .video_wrap{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 1rem;
}
.p-top-friend-section__colab-flow .video_wrap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.p-top-friend-section__card{}
.p-top-friend-section__card .lead{
    display: block;
    width: 704px;
    margin: 0 auto 48px;
}
.p-top-friend-section__card .benefits{
    width: 720px;
    margin: 0 auto;
    border: solid 2px #F49B07;
    border-radius: 12px;
    overflow: hidden;
}

.p-top-friend-section__card .benefits h4{
    position: relative;
    padding: 8px;
    text-align: center;
    background: #F49B07;
    color: #fff;
    font-size: 28px;
    font-weight: bold
}
.p-top-friend-section__card .benefits h4 small{
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 12px;
    transform: translate(3em, -50%);
}
.p-top-friend-section__card .benefits .benefit-contents{
    padding: 24px;
    background: #FEFCDC;
    display: flex;
    justify-content: space-around;
}
.p-top-friend-section__card .benefits .benefit-contents p{
    font-size: 24px;
    font-weight: bold;
}
.p-top-friend-section__card .benefits .benefit-contents p strong{
    display: block;
    color: #E60060;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
} 
.p-top-friend-section__card .benefits .benefit-contents p strong .num{
    font-size: 60px;
}
.p-top-friend-section__card .benefits .benefit-contents hr{
    display: block;
    margin: 0;
    height: 148px;
    width: 10px;
    background-image: radial-gradient(#F49B07 20%, transparent 25%);
    background-position: top;
    background-size: 10px 10px; /* 1つ目の値が太さ、2つ目がドットの間隔 */
    background-repeat: repeat-y;
    border: none;
}

.p-top-friend-section__card .s-point{
    padding: 24px 48px 0;
    display: flex;
    justify-content: center;
    align-items: center;

}

.p-top-friend-section__card .s-point i{
    display: block;
    width: 146px;
}

.p-top-friend-section__card .s-point p{
    font-size: 24px;
    font-weight: bold;
}
.p-top-friend-section__card .s-point p strong{
    color: #E60060;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}
.p-top-friend-section__card .btn-area{
    text-align: center;
    margin-bottom: 24px;
}

.p-top-friend-section__card-issue{}
.p-top-friend-section__card-issue .flow{
    display: block;
    width: 704px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
        
    .l-top-friend .p-top-friend-section{
        margin-bottom: 14.245vw;
        padding: 12vw 0 0;
    }
    .l-top-friend .p-top-friend-section.yellow-bg{
        padding: 12vw 0;
        border-radius: 0;
        margin: 0 -4.133vw;
    }
    .l-top-friend .p-top-friend-section.pink-bg{
        padding: 12vw 0;
        border-radius: 0;
        margin: 0 -4.133vw;
    }

    .l-top-friend .p-top-friend-section .p-top-friend-section__goodlist{
        gap: 6.4vw;
        display: flex;
        flex-direction: column;
    }

    .l-top-friend .p-top-friend-section .p-top-friend-section__methodlist{
        gap: 6.4vw;
    }
    .l-top-friend .p-top-friend-section__methodlist > li {
        padding: 6.4vw;
    }
    .l-top-friend .p-top-friend-section__methodlist > li h4{

        font-size: 4.267vw;
        margin-bottom: 6.4vw;
    }

    .l-top-friend .p-top-friend-section__methodlist > li h4 .num{
        font-size: 9vw;
    }

    .l-top-friend .p-top-friend-section__methodlist .line-code{
        gap: 12vw;
    }
    .l-top-friend .p-top-friend-section__methodlist .line-code > div{
        width: 100%;
    }
    .l-top-friend .p-top-friend-section__methodlist .line-code > div.d-sp{
        display: flex;
    }
    .l-top-friend .p-top-friend-section__methodlist .line-code > div figure{
        padding-top: 1rem;
    }

    .l-top-friend .p-top-friend-section__methodlist .line-myshop .explane{
        margin: 4.2vw 0;
        font-size: 3.45vw;
        text-align: left;
        font-weight: normal;
        width: 100%;
        padding: 0.25em 0.5em;
    }


    .p-top-friend-section__flowchart .btn_colab{
        font-size: 3.4vw;
    }

    .p-top-friend-section__flowchart .tab__btn{
        display: flex;
        gap: 8.58vw;
        position: absolute;
        top: 21vw;
        width: 100%;
    }
    .p-top-friend-section__flowchart .tab__btn button{
        opacity: 0;
        flex: 1;
        min-height: 14vw;
        border: 2px solid #291F6D;
        background: #fff;
        color: #291F6D;
        border-radius: 999px;
        font-size: 14px;
        font-weight: bold;
        cursor: pointer;
        transition: .2s;
    }

    .p-top-friend-section__flowchart .tab__content{
        padding: 4.267vw 0;
    }
    .p-top-friend-section__flowchart .tab__content > div{
        display: none;
    }
    .p-top-friend-section__flowchart .tab__content > div.active{
        display: block;
    }

    .p-top-friend-section__flowchart #link03{
        position: absolute;
        top: 137vw;
        left: 25vw;
    }
    .p-top-friend-section__flowchart #link04{
        position: absolute;
        top: 189vw;
        left: 14vw;
    }
    .p-top-friend-section__flowchart #link05{
        position: absolute;
        top: 154vw;
        left: 28vw;
    }

    .p-top-friend-section__line-btn-area{
        padding: 6.4vw 0 0;
        gap: 6.4vw;
        flex-direction: column;
        max-width: 80vw;
        margin: 0 auto;
    }

    .p-top-friend-section__colab .lead{
        padding: 0 6.4vw;
    }
    .p-top-friend-section__colab-flow{
        padding: 0 3.726vw;
    }
    .p-top-friend-section__colab-flow > h4 > span{
        width: 40vw;
    }
    .p-top-friend-section__colab-flow .flow{
        padding: 0 3.5vw;
    }
    .p-top-friend-section__colab-flow .flow-video{
        max-width: 88vw;
    }

    .p-top-friend-section__card{
        padding: 0 6.4vw;
    }
    .p-top-friend-section__card .lead{
        width: 100%;
        margin: 0 auto 12vw;
    }
    .p-top-friend-section__card .benefits{
        width: 100%;
    }
    .p-top-friend-section__card .benefits h4{
        font-size: 7.48vw;
    }
    .p-top-friend-section__card .benefits h4 small{
        position: relative;
        left: 0;
        top: 0;
        font-size: 3.2vw;
        transform: translate(0, 0);
    }
    .p-top-friend-section__card .benefits .benefit-contents{
        padding: 6.4vw;
        flex-direction: column;
    }
    .p-top-friend-section__card .benefits .benefit-contents p{
        font-size: 6.4vw;
    }
    .p-top-friend-section__card .benefits .benefit-contents p strong{
        font-size: 7.48vw;
    } 
    .p-top-friend-section__card .benefits .benefit-contents p strong .num{
        font-size: 18vw;
    }
    .p-top-friend-section__card .benefits .benefit-contents hr{
        width: 100%;
        height: 10px;
        background-image: radial-gradient(circle, #F49B07 20%, transparent 25%);
        background-size: 6px 10px;
        background-repeat: repeat-x;
        background-position: center;
    }

    .p-top-friend-section__card .s-point{
        align-items: flex-start;
        padding: 6.4vw 0;
    }
    .p-top-friend-section__card .s-point i{
        width: 50vw;
    }

    .p-top-friend-section__card .s-point p{
        font-size: 6.4vw;
    }
    .p-top-friend-section__card .s-point p strong{
        font-size: 7.48vw;
    }
    .p-top-friend-section__card .btn-area{
        margin-bottom: 6.4vw;
    }
    .p-top-friend-section__card-issue .flow{
        width: 100%;
        padding: 0 3.5vw;
    }
}



.l-top-faq{
    margin-bottom: 60px;
}
.l-top-faq .p-top-question__list{
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 24px;
    background: #F8FAF4;
    border-radius: 12px;
}
.l-top-faq .p-top-question__list li{
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.l-top-faq .p-top-question__list li::before{
    content: 'Q';
    font-family: var(--font-outfit);
    font-weight: 400;
    font-size: 1.6em;
    color: #147C33;
}
.l-top-faq .p-top-question__list li a{
    text-decoration: underline;
}
.l-top-faq .p-top-question__list li a:hover{
    color: #147C33;
    text-decoration: underline;
}

.l-top-faq .p-top-faq-link__list{
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    padding-bottom: 24px;
}
.l-top-faq .p-top-faq-link__list li{
    border-bottom: solid 1px #D8D8D8;
    padding-bottom: .5em;
}
.l-top-faq .p-top-faq-link__list li:before{
    content: '●';
    color: #8FC21F;
    margin-right: .25em;
}
.l-top-faq .p-top-faq-link__list li a:hover{
    color:#147C33;
}

.l-top-faq .p-top-faq__block{
    margin-top: 24px;
}

.l-top-faq .p-top-faq__block .p-top-faq__block-title{
    border-bottom: solid 1px #8FC21F;
    padding-bottom: .5em;
    font-weight: bold;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-title:before{
    content: '●';
    color: #8FC21F;
    margin-right: .25em;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-list{
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 1em 0;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-list dt{
    padding: 1em 3em 1em 1em;
    background: #F8FAF4;
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 1em;
    cursor: pointer;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-list dt::before{
    content: 'Q';
    font-family: var(--font-outfit);
    font-weight: 400;
    font-size: 1.6em;
    color: #147C33;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-list dt:hover{
    background: #EDF2E6;
}

.l-top-faq .p-top-faq__block .p-top-faq__block-list dd{
    padding: 1em;
    display: flex;
    align-items: flex-start;
    gap: 1em;
}
.l-top-faq .p-top-faq__block .p-top-faq__block-list dd::before{
    content: 'A';
    font-family: var(--font-outfit);
    font-weight: 400;
    font-size: 1.6em;
    color: #E60012;
    transform: translate(0, -0.25em);
}
/* FAQアコーディオンのスタイル */
.p-top-faq__block-list dt {
    position: relative;
    cursor: pointer;
    padding-right: 40px; /* アイコン分のスペースを確保 */
}

/* 閉じた状態のアイコン (+) */
.p-top-faq__block-list dt::after {
    content: '+';
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.5em;
    height: 1.5em;
    border-radius: 100%;
    font-family: var(--font-m1c);
    font-weight: 400;
    font-size: 24px;
    background: #8FC21F;
    color: #fff;
    vertical-align: -2px;
}
/* 開いた状態のアイコン (-) */
.p-top-faq__block-list dt.active::after {
    content: '−';
}


@media screen and (max-width: 767px) {

    .l-top-faq .p-top-question__list{
        margin-top: 6.4vw;
        padding: 6.4vw;
    }
    .l-top-faq .p-top-question__list li a{
        font-size: 3.75vw;
    }

    .l-top-faq .p-top-faq-link__list{
        margin-top: 6.4vw;
        display: flex;
        flex-direction: column;
        gap: 6.4vw;
        padding-bottom: 6.4vw;
    }


    .l-top-faq .p-top-faq__block{
        margin-top: 6.4vw;
    }
    .l-top-faq .p-top-faq__block .p-top-faq__block-list dt{
        font-size: 3.75vw;
    }

    .l-top-faq .p-top-faq__block .p-top-faq__block-list dd{
        font-size: 3.75vw;
    }
    /* FAQアコーディオンのスタイル */
    .p-top-faq__block-list dt {
        position: relative;
        cursor: pointer;
        padding-right: 40px; /* アイコン分のスペースを確保 */
    }

    .p-top-faq__block-list dt::after {
        width: 1.2em;
        height: 1.2em;
        font-size: 5vw;
    }
}

